<?xml version="1.0" encoding="utf-8"?>
<key id="4bdf0661-181a-40d9-86f6-5136135694c5" version="1">
  <creationDate>2024-09-28T04:03:25.6850201Z</creationDate>
  <activationDate>2024-09-28T04:03:23.6779221Z</activationDate>
  <expirationDate>2024-12-27T04:03:23.6779221Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>Pc6delAaQ8Hf+GG51pSccs9elurckJ35NkA632iNiki9OUuDUAK44wfsjcf5OVmD0/6eLN++E4cFIvB9HgIR3A==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>